
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.31101.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Space words", "Space words\Space words.csproj", "{51540260-8AE1-4EE1-9138-40E109741DBB}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "SpaceWords", "SpaceWords\SpaceWords.vdproj", "{437E2C1F-AAB3-4561-BC38-AA7EF499C5C0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{51540260-8AE1-4EE1-9138-40E109741DBB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{51540260-8AE1-4EE1-9138-40E109741DBB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{51540260-8AE1-4EE1-9138-40E109741DBB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{51540260-8AE1-4EE1-9138-40E109741DBB}.Release|Any CPU.Build.0 = Release|Any CPU
		{437E2C1F-AAB3-4561-BC38-AA7EF499C5C0}.Debug|Any CPU.ActiveCfg = Debug
		{437E2C1F-AAB3-4561-BC38-AA7EF499C5C0}.Release|Any CPU.ActiveCfg = Release
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
